ignore_build_only_deps:
- python
- numpy
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
extend_keys:
- ignore_build_only_deps
- pin_run_as_build
- extend_keys
- ignore_version
boost:
- '1.73'
libgd:
- 2.2.5
libxslt:
- '1.1'
python_implementation:
- cpython
lua:
- '5'
libpng:
- '1.6'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
VERBOSE_CM:
- VERBOSE=1
proj:
- 6.2.1
perl:
- '5.26'
hdf5:
- 1.10.6
expat:
- '2.2'
zlib:
- '1.2'
geos:
- 3.8.0
icu:
- '58'
r_base:
- '3.5'
tk:
- '8.6'
cyrus_sasl:
- 2.1.26
cpu_optimization_target:
- nocona
openssl:
- 1.1.1
cxx_compiler:
- gxx
dbus:
- '1'
proj4:
- 5.2.0
c_compiler:
- gcc
qtwebkit:
- 'true'
libprotobuf:
- 3.11.2
sqlite:
- '3'
fontconfig:
- '2.13'
libnetcdf:
- '4.8'
python_impl:
- cpython
xz:
- '5'
r_implementation:
- r-base
- mro-base
readline:
- '8.0'
mpfr:
- '4'
glib:
- '2'
target_platform:
- linux-64
gmp:
- '6.1'
libgdal:
- '3.0'
hdfeos2:
- '2.20'
lzo:
- '2'
openblas:
- 0.3.3
gst_plugins_base:
- '1.14'
freetype:
- '2.10'
rust_compiler_version:
- 1.56.0
cxx_compiler_version:
- 7.5.0
channel_targets:
- defaults
blas_impl:
- mkl
- openblas
libkml:
- '1.3'
r_version:
- 3.5.0
pixman:
- '0.30'
libgsasl:
- '1.8'
VERBOSE_AT:
- V=1
g2clib:
- '1.6'
mkl:
- '2021'
libxml2:
- '2.9'
c_compiler_version:
- 7.5.0
apr:
- 1.6.3
fortran_compiler_version:
- 7.5.0
libwebp:
- 1.2.0
giflib:
- '5'
llvm_variant:
- llvm
hdf4:
- '4.2'
openjpeg:
- '2.3'
bzip2:
- '1.0'
libffi:
- '3.3'
rust_compiler:
- rust
harfbuzz:
- '2.4'
libdap4:
- '3.19'
serf:
- 1.3.9
gstreamer:
- '1.14'
fortran_compiler:
- gfortran
libtiff:
- '4.1'
boost_cpp:
- '1.73'
cairo:
- '1.14'
jpeg:
- '9'
hdfeos5:
- '5.1'
gnu:
- 2.12.2
clang_variant:
- clang
python:
- '3.7'
- '3.9'
- '3.8'
- '3.10'
numpy:
- '1.16'
- '1.16'
- '1.16'
- '1.21'
zip_keys:
- - python
  - numpy
